## ros-lunar-downward 2.1.11

=== debian/changelog ===
ros-lunar-downward (2.1.11-2xenial) xenial; urgency=high

  * downward: compile with -Wno-maybe-uninitialized to avoid error for 18.04 (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-lunar-downward (2.1.10-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-lunar-downward (2.1.9-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-lunar-downward (2.1.8-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-lunar-downward (2.1.7-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-lunar-downward (2.1.6-2xenial) xenial; urgency=high

  * remove both "g++" "g++-static" from package.xml (#129 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/129>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-lunar-downward (2.1.5-2xenial) xenial; urgency=high

  * change from g++-static to g++ (#115 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/115>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-lunar-downward (2.1.4-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-lunar-downward (2.1.3-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-lunar-downward (2.1.2-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-lunar-downward (2.1.1-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-lunar-downward (2.1.0-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-lunar-downward (2.0.20-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-lunar-downward (2.0.19-2xenial) xenial; urgency=high

  * add gawk to run_depend (#85 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/85>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-lunar-downward (2.0.18-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-lunar-downward (2.0.17-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-lunar-downward (2.0.16-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-lunar-downward (2.0.15-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-lunar-downward (2.0.14-2xenial) xenial; urgency=high

  * [CMakeLists.txt] downward: use http instead of https
  * [CMakeLists.txt] Set timeout for downloading downward
  * [package.xml] add ca-certificates to build_depends
  * Contributors: Kei Okada, Kentaro Wada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-lunar-downward (2.0.13-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-lunar-downward (2.0.12-2xenial) xenial; urgency=high

  * package.xml : downward uses time command on running (https://github.com/jsk-ros-pkg/jsk_planning/pull/30#issuecomment-146065373)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-lunar-downward (2.0.11-2xenial) xenial; urgency=high

  * [travis.yml&downward] install time from rosdep instead of travis.yml
  * Contributors: Yuki Furuta, Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-lunar-downward (2.0.10-2xenial) xenial; urgency=high

  * 
    
      * [downward] use ExternalProject instead of mk to reduce build failure
      * [downward] add test for planning
      * [travis.yml] fix: add EXTRA_DEB=time for test downward
    
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-lunar-downward (2.0.9-2xenial) xenial; urgency=high

  * [downward] Use rawgit instead of github to download downward
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 25 Sep 2015 15:00:00 -0000

ros-lunar-downward (2.0.8-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 15:00:00 -0000

ros-lunar-downward (2.0.7-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-lunar-downward (2.0.6-2xenial) xenial; urgency=high

  * [downward/CMakeLists.txt] fix copy source directory path
    source path changed maybe from when we use jsk-ros-pkg/archives
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 07 Sep 2015 15:00:00 -0000

ros-lunar-downward (2.0.5-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 22 Aug 2015 15:00:00 -0000

ros-lunar-downward (2.0.4-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 17 Aug 2015 15:00:00 -0000

ros-lunar-downward (2.0.3-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 31 Jul 2015 15:00:00 -0000

ros-lunar-downward (2.0.2-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 28 Jun 2015 15:00:00 -0000

ros-lunar-downward (2.0.1-2xenial) xenial; urgency=high




